Subject: Re: bug#23193: Cannot enable logout button in GNOME

From: Chris Marusich <[email-masked]>
Date: Sat, 14 May 2016 22:50:52 -0700

[email-masked] (宋文武) writes:

> The gsettings trick does work for me, and the “Log Out” action will under
> the ‘User’ menu (it’s below the ‘Battery’ menu, only icon and no name).

I see!  So the "log out" button is just hiding.  I can confirm that this
works for me, too.  Thank you for explaining where the logout button was
hiding.

-- 
Chris